Frage von pilot13231, 98

FSX Addon A320/321 von Aerosoft auch ohne SP2?

Moin! An die Computerexperten insbesondere an Leute, die den Fsx oder ähnliches haben. Ich habe mir das Addon Airbus 320/321 von Aerosoft geholt aber es läuft bei mir nicht. Ich habe den FSX Professional und ich glaube ich brauche den SP2 aber wie kriege ich den? Der von Microsoft lässt sich nicht installieren. Bin hilflos🤔

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von roboboy, Community-Experte für PC & fsx, 41

Hört sich irgendwie nach dem guten alten Admin-Problem an. Führst du alles als Administrator aus? Wenn nicht, dann ist das der erste Ansatz. 

Und wenn es nicht funktioniert, auch nicht schlimm, der AXE ist totaler mist. 

Sonst brauchst du höchstwahrscheinlich auch die UIAutomationocre.dll im Hauptverzeichnis:

http://www.search-dll.com/dll-files/download/uiautomationcore.dll.html

LG

Kommentar von pilot13231 ,

Danke aber es ging jetzt auf einmal so die Installation :)!

Kommentar von roboboy ,

Mach das mit der dll trotzdem, sonst haben wir hier morgen die nächste FSX-frage. 

Und als Admin solltest du es auch immer ausführen.

LG

Kommentar von pilot13231 ,

Habe ich jetzt alles gemacht. Doch trotz installiertem Sp1 und 2 ist es jetzt so wenn ich den fsx starte, sehe ich am Anfang schon kein Flugzeug (dort wo es sich dreht) und wenn ich ein flug lade (egal welches Flugzeug) ist der ganze Bildschirm nach dem laden Schwarz

Kommentar von roboboy ,

Die DLL ist im Hauptverzeichnis? 

Kommentar von pilot13231 ,

Danke, jetzt geht alles

Antwort
von Eddie93, 48

Welches Betriebssystem hast du? Der FSX verträgt sich nicht mehr besonders mit Windows 10

Kommentar von pilot13231 ,

Ich habe Windows 7

Antwort
von Krabapell, 41

Mit welcher Fehlermeldung wird die Installation abgebrochen?

Kommentar von pilot13231 ,

Schaue und schreibe ich dir nachher hier unter deiner Frage als Kommentar okay?

Kommentar von Krabapell ,

Klar.

Kommentar von pilot13231 ,

Haha es ging gerade! Keine Ahnung warum es jetzt auf einmal ging 🙈Trotzdem danke :)!

Kommentar von Krabapell ,

Haha ;) Ich hab gezaubert....

Antwort
von TomKadler, 35

nein du musst sp2 haben aber ist doch kostenlos was ist daran schlimm?

Kommentar von pilot13231 ,

Wenn ich den installieren möchte, bricht es ab

Antwort
von reboottec, 38

Du brauchst mindestens soweit ich weis sp1

Kommentar von pilot13231 ,

Sp1 habe ich schon runtergeladen und auch erfolgreich installiert :/

Kommentar von TomKadler ,

ah neu gekauft :)   viel spaß

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten